
Figure - Bug #112552
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】控制中心中长按“深色主题”后打开的页面中页面标题显示错误
2022-10-13 15:20 - CD Test赵飞

Status: CLOSED Start date: 2022-10-13

Priority: Normal Due date: 2022-10-28

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

Resolution: INVALID Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 控制中心的深色主题按钮已经删除，该bug已不成立

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221012.alpha

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心

2、长按“深色主题”

3、查看打开的设置页面的标题

【预期结果】

3、页面标题显示“深色主题”

【实际结果】

3、页面标题显示“排定时间”

【复现率】

5/5

【日志】

截图见附件

History

#1 - 2022-10-17 19:18 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Root cause set to 控制中心的深色主题按钮已经删除，该bug已不成立

■ Current conclusion

已完成
■ My analysis

控制中心的深色主题按钮已经删除，该bug已不成立

■Submit URL

none

#2 - 2022-10-18 16:49 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037

需求变更，控制中心中的深色主题被移除

#3 - 2022-10-18 16:49 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files
